meoli
Enthusiast
Enthusiast

Backups within vSphere and the VDDK Version - where is it used?

Jump to solution

Hey there,

i've got a customer who get the VDDK Error 14009 and i found this KB referring to this problem:

VMware Knowledge Base

Since it states that the VDDK should be upgraded, i assume this KB is meant for Backup Vendors so that they update the VDDK within their Backup Software or Backup Proxies, is that right?

I guess if the ESXi is already running on 6.7 U3, there isn't anything todo on the ESXi side, right?

Thanks and best regards

Oliver

0 Kudos
1 Solution

Accepted Solutions
scott28tt
VMware Employee
VMware Employee

That's my interpretation of that KB article, yes.

You don't say anything about the backup software being used, but a quick google search took me to this example with Veeam where they suggested using the latest version of their software: VDDK error 14009 - Veeam Community Forums

View solution in original post

0 Kudos
2 Replies
scott28tt
VMware Employee
VMware Employee

That's my interpretation of that KB article, yes.

You don't say anything about the backup software being used, but a quick google search took me to this example with Veeam where they suggested using the latest version of their software: VDDK error 14009 - Veeam Community Forums

View solution in original post

0 Kudos
meoli
Enthusiast
Enthusiast

Thanks! Then that means the Backup Vendor has to do that.

In my Case it's about Dell EMC Networker with vProxies. And this customer currently uses ESXi 6.5 so that KB doesn't apply anyways. Gotta do some little more research.

0 Kudos